Library Version 11.2.5.3

operator=
Prev | Chapter 6. Db_multimap | Next

## operator=

### Function Details

    const self& operator=(const self &x)

Container content assignment operator.

This function supports auto-commit.

#### Parameters

##### x

The other container whose key/data pairs will be inserted into this container. Old content in this containers are discarded.

#### See Also

http://www.cplusplus.com/reference/stl/multimap/operator=/

### Class

db_multimap

Prev | Up | Next
~db_multimap | Home | swap